STRUCT LAST_LAS(3)

NAME
boost::local_time::last_last_rule_spec

SYNOPSIS

// In header: <boost/date_time/local_time/dst_transition_day_rules.hpp>
struct last_last_rule_spec {
  // types
  typedef gregorian::date               date_type;
  typedef gregorian::last_kday_of_month start_rule;
  typedef gregorian::last_kday_of_month end_rule;
};